cp.imagesJSONCacheForLocal=true;cp.imageToJSONPathMap={ 
"dr/1076_192_90.png": "img1.json",
"dr/1076_198_90.png": "img1.json",
"dr/1103_59_58.png": "img1.json",
"dr/1106_46_57.png": "img1.json",
"dr/1106_51_57.png": "img1.json",
"dr/2763_30_30.png": "img1.json",
"dr/2763_32_30.png": "img1.json",
"dr/2763_33_30.png": "img1.json",
"dr/2763_34_30.png": "img1.json",
"dr/2763_36_30.png": "img1.json",
"dr/2763_40_38.png": "img1.json",
"dr/2781_104_95.png": "img1.json",
"dr/2809_96_83.png": "img1.json",
"dr/3041_83_77.png": "img1.json",
"dr/3498_644_481InTr92.png": "img1.json",
"dr/7904_45_45.png": "img1.json",
"dr/Button_14.png": "img1.json",
"dr/loading.gif": "img1.json",
"dr/si1200.png": "img1.json",
"dr/si1202.png": "img1.json",
"dr/si1204.png": "img1.json",
"dr/si1213.png": "img1.json",
"dr/si1235.png": "img1.json",
"dr/si2219.png": "img1.json",
"dr/si2224.png": "img1.json",
"dr/si2230.png": "img1.json",
"dr/si2248.png": "img1.json",
"dr/si2278.png": "img1.json",
"dr/si2422.png": "img1.json",
"dr/si2427.png": "img1.json",
"dr/si2433.png": "img1.json",
"dr/si2451.png": "img1.json",
"dr/si2481.png": "img1.json",
"dr/si2625.png": "img1.json",
"dr/si2630.png": "img1.json",
"dr/si2636.png": "img1.json",
"dr/si2654.png": "img1.json",
"dr/si2684.png": "img1.json",
"dr/si2917.png": "img1.json",
"dr/si2922.png": "img1.json",
"dr/si2928.png": "img1.json",
"dr/si2946.png": "img1.json",
"dr/si2976.png": "img1.json",
"dr/si6562.png": "img1.json",
"dr/si6579.png": "img1.json",
"dr/si6592.png": "img1.json",
"dr/si6604.png": "img1.json",
"dr/si6621.png": "img1.json",
"dr/si6634.png": "img1.json",
"dr/si6921.png": "img1.json",
"dr/si6935.png": "img1.json",
"dr/si7138.png": "img1.json",
"dr/si7152.png": "img1.json",
"dr/si7166.png": "img1.json",
"dr/si7180.png": "img1.json",
"dr/si7194.png": "img1.json",
"dr/si7208.png": "img1.json",
"dr/si7222.png": "img1.json",
"dr/si7236.png": "img1.json",
"dr/si7250.png": "img1.json",
"dr/si7264.png": "img1.json",
"dr/si7300.png": "img1.json",
"dr/si7313.png": "img1.json",
"dr/si7328.png": "img1.json",
"dr/si7341.png": "img1.json",
"dr/si7356.png": "img1.json",
"dr/si7369.png": "img1.json",
"dr/si7384.png": "img1.json",
"dr/si7397.png": "img1.json",
"dr/si7412.png": "img1.json",
"dr/si7425.png": "img1.json",
"dr/si7440.png": "img1.json",
"dr/si7453.png": "img1.json",
"dr/si7468.png": "img1.json",
"dr/si7481.png": "img1.json",
"dr/si7496.png": "img1.json",
"dr/si7509.png": "img1.json",
"dr/si7524.png": "img1.json",
"dr/si7537.png": "img1.json",
"dr/si7552.png": "img1.json",
"dr/si7565.png": "img1.json",
"dr/si7580.png": "img1.json",
"dr/si7593.png": "img1.json",
"dr/si7608.png": "img1.json",
"dr/si7621.png": "img1.json",
"dr/si7636.png": "img1.json",
"dr/si7649.png": "img1.json",
"dr/si7664.png": "img1.json",
"dr/si7677.png": "img1.json",
"dr/si7692.png": "img1.json",
"dr/si7705.png": "img1.json",
"dr/si7720.png": "img1.json",
"dr/si7733.png": "img1.json",
"dr/si7748.png": "img1.json",
"dr/si7761.png": "img1.json",
"dr/si7776.png": "img1.json",
"dr/si7789.png": "img1.json",
"dr/si7804.png": "img1.json",
"dr/si7817.png": "img1.json",
"dr/si7829.png": "img1.json",
"dr/SmartShape_1.png": "img1.json",
"dr/SmartShape_10.png": "img1.json",
"dr/SmartShape_13.png": "img1.json",
"dr/SmartShape_16.png": "img1.json",
"dr/SmartShape_25.png": "img1.json",
"dr/SmartShape_4.png": "img1.json",
"dr/SmartShape_7.png": "img1.json",
"dr/Text_Caption_16.png": "img1.json",
"dr/Text_Caption_17.png": "img1.json",
"dr/Text_Caption_18.png": "img1.json",
"dr/Text_Caption_19.png": "img1.json",
"dr/Text_Caption_20.png": "img1.json",
"dr/Text_Caption_21.png": "img1.json",
"dr/Text_Caption_22.png": "img1.json",
"dr/Text_Caption_45.png": "img1.json",
"dr/Text_Caption_46.png": "img1.json",
"dr/Text_Caption_47.png": "img1.json",
"dr/Text_Caption_48.png": "img1.json",
"dr/Text_Caption_49.png": "img1.json",
"dr/Text_Caption_50.png": "img1.json",
"dr/Text_Caption_51.png": "img1.json",
"dr/Text_Caption_52.png": "img1.json",
"dr/Text_Caption_53.png": "img1.json",
"dr/Text_Caption_54.png": "img1.json",
"dr/Text_Caption_55.png": "img1.json",
"dr/Text_Caption_56.png": "img1.json",
"dr/Text_Caption_57.png": "img1.json",
"dr/Text_Caption_58.png": "img1.json",
"dr/Text_Caption_62.png": "img1.json",
"dr/Text_Caption_63.png": "img1.json",
"dr/Text_Caption_64.png": "img1.json",
"dr/Text_Caption_65.png": "img1.json",
"dr/Text_Caption_66.png": "img1.json",
"dr/Text_Caption_67.png": "img1.json",
"dr/Text_Caption_68.png": "img1.json",
"dr/Text_Caption_75.png": "img1.json",
"dr/Text_Caption_76.png": "img1.json",
"dr/Text_Caption_77.png": "img1.json",
"dr/Text_Caption_78.png": "img1.json",
"dr/Text_Caption_79.png": "img1.json",
"dr/Text_Caption_80.png": "img1.json",
"dr/Text_Caption_81.png": "img1.json",
"dr/Text_Caption_90.png": "img2.json",
"dr/Text_Caption_91.png": "img2.json",
"dr/Text_Caption_92.png": "img2.json",
"dr/Text_Caption_93.png": "img2.json",
"dr/Text_Caption_94.png": "img2.json",
"dr/Text_Caption_95.png": "img2.json",
"dr/Text_Caption_96.png": "img2.json",
"dr/Text_Caption_97.png": "img2.json",
"___":"___"};